<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Web Developer</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div class="container" style="padding: 30px 30px; border: 2px solid black">
		<div class="row justify-content-center">
			<div class="col-6" style="margin-bottom: 20px">
				<img src="profile.jpg" class="img-fluid rounded-circle d-block">
			</div>
		</div>
		<div class="row justify-content-center">
			<div class="col-12 d-inline">
				<h1 class="text-center">Arthur Espartinez</h1>
				<h2 class="text-center">Full-Stack Developer</h2>
				<p class="text-justify">I want to become a full-stack developer because I find coding very challenging and fun. Aside from that, I want to become well-versed with the front-end and back-end technologies. Lastly, it's very in-demand especially during this pandemic. </p>
			</div>
		</div>
	</div>
	



	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>